# $hptimestamp Returns a high precision timestamp
Usage
    $hptimestamp
Description
Returns a high precision timestamp as a floaint point value. The timestamp represents the number of seconds elapsed since a certain moment in the past. The number of seconds contains a "high precision" fractional part. The "certain moment" definition depends on the platform KVIrc is executed. This means that this timestamp is totally useless to represent a time value but is useful to compute time intervals with sub-second precision.
Syntax Specification
    <float> $hptimestamp
Examples
        %tmp = $hptimestamp
        echo $($hptimestamp - %tmp)
See also
$unixtime, $date

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013